0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 71 - 80 results of 100 total hits (0.008 seconds)
Score 0.9

Osmosis

An excellent method of making the template unique with a few simple steps. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Osmosis to work correctly. For more details on the Gantry Framework, please

Joomla Documentation /docs/joomla/templates/osmosis/
Score 0.9

Panacea

Panacea is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Panacea to work properly.

Joomla Documentation /docs/joomla/templates/panacea/
Score 0.9

Reflex

Reflex is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Reflex to work properly. Key

Joomla Documentation /docs/joomla/templates/reflex/
Score 0.9

Zephyr

Zephyr is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required for Zephyr to work properly. Key

Joomla Documentation /docs/joomla/templates/zephyr/
Score 0.9

Clarion

individualization, exemplified by its user friendly interface. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ NOTE: An updated version of RokCommon is required for Clarion to work properly. For more details on

Wordpress Documentation /docs/wordpress/themes/clarion/
Score 0.9

Hybrid

styles, and 5 body color & accent styles, allowing for great diversity. Requirements Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ PHP 5.4+ WordPress 5.x NOTE: An updated version of RokCommon is required for Hybrid to work properly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/hybrid/
Score 0.9

Paradox

Medium or Low, combined with the 8 presets, which allow for a varied appearance. Requirements Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ PHP 5.4+ WordPress 5.x NOTE: An updated version of RokCommon is required for Paradox to work properly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/paradox/
Score 0.9

Somaxiom

supports custom image overlays to add detail to otherwise minimalistic elements. Requirements Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ PHP 5.4+ WordPress 5.x NOTE: An updated version of RokCommon is required for Somaxiom to work properly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/somaxiom/
Score 0.9

Kraken

new heights! Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4.3+ NOTE: Gantry v5.2.3+ is required for Kraken to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website. On WordPress, Timber is also required for the Gantry

Wordpress Documentation /docs/wordpress/themes/kraken/
Score 0.9

Lumiere

included such as RokSprocket integrated styling for its various layout modes. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Lumiere to work correctly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/lumiere/